<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJb1dxA8OstfvmxrsVOk9+xUm713fIUkHezKyYMcdoxcDoHgcfJoSIK3B5YX+fQ9EXtDvidQBUE75b8Hxbxl4cAShe1FPFbfZGAo=</string>
</map>
